i'm using Designer 7.0.2 and primefaces 6.1 . i need to use p:dataview component from primefaces.how can i upgrade primefaces from 6.1 to 7.0?

asked 16.04.2019 at 03:21

hiba%20nassar's gravatar image

hiba nassar
16224
accept rate: 0%


Using Primefaces 7.0 with Axon.ivy 7.0 has not been tested and is therefore not supported. There is a story in the backlog which aims to upgrade the integrates primefaces version of the upcoming 8.0 LTS to the latest release PF version.

Meanwhile you could try to just replace JARs in the [designer/engine]/webapps/ivy/WEB-INF/lib. But from previous experiences I'd not be too confident that never versions of primefaces are compatible without any adjustments.

link

answered 16.04.2019 at 09:42

Reguel%20Wermelinger's gravatar image

Reguel Werme... ♦♦
9.4k21857
accept rate: 70%

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×78
×50
×4

Asked: 16.04.2019 at 03:21

Seen: 588 times

Last updated: 16.04.2019 at 09:42